
Application: gvSIG desktop - gvSIG bugs #5106
Revisar RatioSimilarity
10/16/2019 06:59 PM - Óscar Martínez

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Óscar Martínez
Category:
Target version: 2.5.0-2923
Severity: Minor Add-on version:
gvSIG version: 2.5.0 Add-on build:
gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

History
#1 - 10/17/2019 11:03 AM - Óscar Martínez
- Status changed from New to Fixed

#2 - 10/17/2019 01:06 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.5.0-2930-final to 2.5.0-2923

#3 - 10/22/2019 05:44 PM - Álvaro Anguix
- Status changed from Fixed to Closed
